<html lang="es">

<head>
    <title>Lista</title>
    <link rel="icon" type="image/x-icon" href="/images/logo.png">
    <meta name="author" content="Alan">
    <meta name="description" content="videojuegos">
    <link rel="stylesheet" href="estilo_lista.css">
</head>

<body>
    <header>
        <div class="head">
            <img src="/images/logo.png" alt="Logo InternetCtrl">
            <hr>
            <p>M04PLAY</p>
        </div>
    </header>
    <nav class="menu">
        <div class="submenu">
            <a href="/home.html">Home</a>
            <a href="/lista.html">Lista</a>
            <a href="/detalle.html">Detalle</a>
            <a href="/contacto.html">Contacto</a>
        </div>
    </nav>
    <main>
        <h1 class="gamelist">Lista videojuegos</h1><br>
        <section>
            <article>
                <div class="flip-card">
                    <div class="flip-card-inner">
                        <div class="flip-card-front">
                            <img src="/images/godofwar.jpg" alt="game">
                            <h3>God of war</h3>
                            <p>Videojuego de acción y aventura, Videojuego de lucha, Videojuego de rol, Hack and slash,
                                Adventure</p>
                            <p>Videojuego de un jugador</p>
                            <div class="plataform">
                                <img src="/images_lista/playstation-removebg-preview.png" alt="playstation">
                                <img src="/images_lista/pc-removebg-preview.png" alt="pc">
                            </div>
                        </div>
                        <div class="flip-card-back">
                            <div class="background">
                                <a href="/detalle.html#godofwar">más info</a>
                                <img src="/images_lista/back_godofwar.png" alt="godofwar">
                            </div>
                        </div>
                    </div>
                </div>
            </article>
            <article>
                <div class="flip-card">
                    <div class="flip-card-inner">
                        <div class="flip-card-front">
                            <img src="/images_lista/quarry.jpeg" alt="quarry">
                            <h3>The Quarry</h3>
                            <p>Videojuego de aventura, Videojuego survival horror, Interactive storytelling, Adventure
                            </p>
                            <p>Videojuego de un jugador, Videojuego multijugador</p>
                            <div class="plataform">
                                <img src="/images_lista/xbox-removebg-preview.png" alt="xbox">
                                <img src="/images_lista/playstation-removebg-preview.png" alt="playstation">
                                <img src="/images_lista/pc-removebg-preview.png" alt="pc">
                            </div>
                        </div>
                        <div class="flip-card-back">
                            <div class="background">
                                <a href="/detalle.html#quarry">más info</a>
                                <img src="/images_lista/back_quarry.jpg" alt="quarry">
                            </div>
                        </div>
                    </div>
                </div>
            </article>
            <article>
                <div class="flip-card">
                    <div class="flip-card-inner">
                        <div class="flip-card-front">
                            <img src="/images_lista/overwatch.jpg" alt="overwatch2">
                            <h3>Overwatch2</h3>
                            <p>Videojuego de disparos en primera persona</p>
                            <p>Videojuego multijugador</p>
                            <div class="plataform">
                                <img src="/images_lista/nintendo-removebg-preview.png" alt="nintendo">
                                <img src="/images_lista/xbox-removebg-preview.png" alt="xbox">
                                <img src="/images_lista/playstation-removebg-preview.png" alt="playstation">
                                <img src="/images_lista/pc-removebg-preview.png" alt="pc">
                            </div>
                        </div>
                        <div class="flip-card-back">
                            <div class="background">
                                <a href="/detalle.html#overwatch">más info</a>
                                <img src="/images_lista/back_overwatch.jpg" alt="overwatch2">
                            </div>
                        </div>
                    </div>
                </div>
            </article>
            <article>
                <div class="flip-card">
                    <div class="flip-card-inner">
                        <div class="flip-card-front">
                            <img src="/images_lista/callofduty.jpg" alt="callofduty">
                            <h3>Call of Duty: Modern Warfare 2</h3>
                            <p>Videojuego de disparos en primera persona, Videojuego multijugador en línea</p>
                            <p>Videojuego multijugador, Videojuego de un jugado</p>
                            <div class="plataform">
                                <img src="/images_lista/xbox-removebg-preview.png" alt="xbox">
                                <img src="/images_lista/playstation-removebg-preview.png" alt="playstation">
                                <img src="/images_lista/pc-removebg-preview.png" alt="pc">
                            </div>
                        </div>
                        <div class="flip-card-back">
                            <div class="background">
                                <a href="/detalle.html#callofdutymw">más info</a>
                                <img src="/images_lista/back_callofduty.jpeg" alt="callofduty">
                            </div>
                        </div>
                    </div>
                </div>
            </article>
            <article>
                <div class="flip-card">
                    <div class="flip-card-inner">
                        <div class="flip-card-front">
                            <img src="/images_lista/stray.jpg" alt="stray">
                            <h3>Stray</h3>
                            <p>Videojuego de aventura, Videojuego independiente</p>
                            <p>Videojuego de un jugador</p>
                            <div class="plataform">
                                <img src="/images_lista/playstation-removebg-preview.png" alt="playstation">
                                <img src="/images_lista/pc-removebg-preview.png" alt="pc">
                            </div>
                        </div>
                        <div class="flip-card-back">
                            <div class="background m1">
                                <a href="/detalle.html#stray">más info</a>
                                <img src="/images_lista/back_stray.jpg" alt="stray">
                            </div>
                        </div>
                    </div>
                </div>
            </article>
            <article>
                <div class="flip-card">
                    <div class="flip-card-inner">
                        <div class="flip-card-front">
                            <img src="/images_lista/gta.jpg" alt="grandtheftauto">
                            <h3>Grand Theft Auto V</h3>
                            <p>Aventura, Mundo abierto</p>
                            <p>Videojuego multijugador, Videojuego de un jugador</p>
                            <div class="plataform">
                                <img src="/images_lista/xbox-removebg-preview.png" alt="xbox">
                                <img src="/images_lista/playstation-removebg-preview.png" alt="playstation">
                                <img src="/images_lista/pc-removebg-preview.png" alt="pc">
                            </div>
                        </div>
                        <div class="flip-card-back">
                            <div class="background">
                                <a href="/detalle.html#gtav">más info</a>
                                <img src="/images_lista/back_gta.jpg" alt="grandtheftauto">
                            </div>
                        </div>
                    </div>
                </div>
            </article>
            <article>
                <div class="flip-card">
                    <div class="flip-card-inner">
                        <div class="flip-card-front">
                            <img src="/images_lista/rainbow.jpg" alt="rainbow_six">
                            <h3>Tom Clancy's Rainbow Six: Siege</h3>
                            <p>Videojuego de disparos táctico, Videojuego de estrategia</p>
                            <p>Videojuego multijugador</p>
                            <div class="plataform">
                                <img src="/images_lista/xbox-removebg-preview.png" alt="xbox">
                                <img src="/images_lista/playstation-removebg-preview.png" alt="playstation">
                                <img src="/images_lista/pc-removebg-preview.png" alt="pc">
                            </div>
                        </div>
                        <div class="flip-card-back">
                            <div class="background">
                                <a href="/detalle.html#rainbow">más info</a>
                                <img src="/images/rainbow.jpg" alt="rainbowsix">
                            </div>
                        </div>
                    </div>
                </div>
            </article>
        </section>
    </main>
    <section class="paginacion">
        <ul>
            <li><a href="pagina1.html" class="activado">1</a></li>
            <li><a href="pagina2.html">2</a></li>
            <li><a href="pagina3.html">3</a></li>
            <li><a href="pagina4.html">4</a></li>
            <li><a href="pagina5.html">5</a></li>
        </ul>
    </section>

    <footer>
        <div class="piepagina">
            <div class="social">
                <h2>Facebook</h2>
                <h2>Twitter</h2>
                <h2>Instagram</h2>
                <h2>SS</h2>
            </div>
            <div class="direccion">
                <address>
                    <p>Pça. de Valentí Almirall 1</p>
                    <p>08018 Barcelona</p>
                </address>
            </div>
        </div>
        <h2>Copyright</h2>
    </footer>
</body>

</html>